@charset "utf-8";

.sub01_03_01 .basic_box .grap{width:190px;}
/** Organiznation **/

.org_chart{position:relative; width:100%; height:1860px; background:url(/images/eng/sub01/bg_org_line_eng_2020.gif) no-repeat 64px 0px;}
.org_chart ol{font-size:14px;}
.org_chart li a{display:block;}
  
.org_chart .n1{display:block; height:50px; width:190px; text-align:center; line-height:50px; font-size:14px; background:url(/images/eng/sub01/bg_org1.gif) no-repeat center top; color:#fff;}
.org_chart .n2 {display:block; height:100px; width:190px; text-align:center; line-height:100px; font-size:14px; background:url(/images/eng/sub01/bg_org2.png) no-repeat center top; color:#fff;}
.org_chart .n2 a {color:#fff !important;margin-top: 18px;}
.org_chart .n3{display:block; height:50px; width:200px; text-align:center; line-height:50px; font-size:14px; background:#497c12; color:#fff;}
.org_chart .n3 a {color:#fff !important;}
.org_chart .n4{display:block; height:50px; width:220px; text-align:center; line-height:50px; font-size:14px; background:#4168bb; color:#fff;margin-bottom: 130px;margin-top: -19px;}
.org_chart .n4_1{display:block; height:43px; width:220px; padding-top:7px; line-height:18px; text-align:center; font-size:14px; background:#1e7465; color:#fff;}
.org_chart .n4_1 a {color:#fff !important;}
.org_chart .n4_2{display:block; height:43px; width:220px; padding-top:7px; line-height:18px; text-align:center; font-size:14px; background:#4168bb; color:#fff;}
.org_chart .n5{display:block; height:43px; width:200px; padding-top:7px; line-height:18px; text-align:center; font-size:14px; background:#616a7a; color:#fff; z-index:10;}
.org_chart .n5 a {color:#fff !important;}
.org_chart .n5_1{display:block; height:33px; width:200px; padding-top:13px; text-align:center; font-size:14px; background:#a5a5a5; color:#fff; z-index:10;}
.org_chart .n6{display:block; height:35px; width:200px; line-height:20px; text-align:center; font-size:14px; background:#eae9e9; padding-top: 12px}
.org_chart .n6_1{display:block; height:50px; width:150px; padding-top:12px; line-height:20px; text-align:center; font-size:14px; background:#eae9e9;}
.org_chart .n6_2{display:block; height:50px; width:200px; padding-top:12px; line-height:20px; text-align:center; font-size:14px; background:#eae9e9;}
.org_chart .n7{display:block; padding-top:7px; height:41px; width:150px;  text-align:center; line-height:18px; font-size:14px; border: 1px #ccc solid; background:#1e7465; color:#fff;}
.org_chart .n8{display:block; height:50px; width:220px;  text-align:center; line-height:50px; font-size:14px; border: 1px #ccc solid; background:#e8c22a; color:#fff;}


.org_chart .f1{padding-bottom:20px;}
.org_chart .f1 .n1{margin:0 406px;}
.org_chart .f2 .n2{position:relative;margin:0 406px;z-index:99}
.org_chart .f3{position:relative; top:-75px;}
.org_chart .f3 .c1{position:absolute; top:18px; left:140px;}
.org_chart .f3 .c1 .n_org{margin-top:20px; border:1px #ccc solid; text-align:center; background:#fff;}
.org_chart .f3 .c1 .n_org li{padding:15px; line-height:130%;}
.org_chart .f3 .f4{padding-left:670px; margin-bottom:-122px;/*! margin-top: 0; */}
.org_chart .k1 .n_org{margin-top:5px; border:1px #ccc solid; text-align:center; background:#fff;}
.org_chart .k1 .n_org li{padding:10px; line-height:150%;}
.org_chart .y1{position:absolute; top:208px; left:670px;}

.org_chart .y1_1{position:absolute; top:240px; left:250px;}
.org_chart .k1{position:absolute; top:270px; left:630px;}
.org_chart .k2{position:absolute; top:296px; left:251px;}
.org_chart .k3{position:absolute; top:296px; left:550px;}
.org_chart .k4{position:absolute; top:362px; left:670px;}
.org_chart .k5{position:absolute; top:355px; left:251px;}

.org_chart .y2{position:absolute; top:480px; left:0;}
.org_chart .y3{position:absolute; top:480px; left:230px;}
.org_chart .y4{position:absolute; top:480px; left:460px;}
.org_chart .y5{position:absolute; top:480px; left:690px;}
.org_chart .y6{position:absolute; top:1200px; left:460px;}
.org_chart .y6 .d1{position:absolute; top:298px; left:-470px; width:150px;}
.org_chart .y6 .d2{position:absolute; top:298px; left:-290px; width:150px;}
.org_chart .y6 .d3{position:absolute; top:298px; left:-110px; width:150px;}
.org_chart .y6 .d4{position:absolute; top:260px; left:230px; width:150px;}
.org_chart .y6 .d5{position:absolute; top:298px; left:70px; width:150px;}
.org_chart .y6 .d6{position:absolute; top:298px; left:250px; width:150px;}
.org_chart .y6 .d7{position:absolute; top:298px; left:430px; width:150px;}

.org_chart .y6 .n_org{margin-top:10px;}
.org_chart .y6 .n_org li{margin-bottom:7px; line-height:150%;}
.org_chart .y6 .n_org li a{margin-left:2px; padding-left:10px; background:url(/images/eng/common/list_bul02.gif) no-repeat 0 10px;}
.org_chart .listwrap{margin-top:10px;}
.org_chart .listwrap li{width:170px; margin-bottom:5px; padding:10px 14px; line-height:130%; text-align:center; border:1px #ccc solid; background: #fff}
.orgbox{display:none;}
@media (max-width:1279px){
.org_chart{position:relative; width:100%; height:1920px; background:url(/images/eng/sub01/bg_org_line2.gif) no-repeat 76px 30px;}
.org_chart .n1,.org_chart .n2,.org_chart .n3,{width:170px;}
.org_chart .n5{width:160px;}
.org_chart .f3 .c1{left:50px;}
.org_chart .f3 .f4{padding-left:490px;}
.org_chart .y1{left:490px;}
.org_chart .y2{left:0;}
.org_chart .y3{left:180px;}
.org_chart .y4{left:360px;}
.org_chart .y5{left:540px;}
.org_chart .y6{left:290px; top:1525px;}
.org_chart .y6 .d1{left:-230px;}
.org_chart .y6 .d2{left:0;}
.org_chart .y6 .d3{left:230px;}
.org_chart .listwrap li{width:138px; padding:10px;}

.orgbox{display:none;}

}
@media (max-width:1279px){
.org_chart{display:none;}
.orgbox{display:block;}
.orgbox .idle img{width:100%;}
}
@media (max-width:480px){
.orgbox .idle img{width:93%;}
}


/*  */
.coop_map1{word-break:keep-all;}
.coop_map1 .tip{margin:30px 0 0 0;line-height:150%; padding-left:23px; background:url(/images/eng/sub01/bul_coop_tip.gif) no-repeat left 1px;;}
.coop_map1 .country{position:relative; width:385px; height:544px; margin:30px auto; background:url(/images/eng/sub01/bg_coop_map1.gif) no-repeat;}
.coop_map1 .country li{position:absolute; width:60px; height:40px;}
.coop_map1 .country li li{position:static; width:auto; height:auto; margin-bottom:2px; padding:3px 0; font-weight:normal; font-size:14px; padding-left:7px; line-height:130%; background:url(/images/eng/common/list_bul02.gif) no-repeat left 10px; color:#fff;}
.coop_map1 .country li li a{color:#fff;}
.coop_map1 .country ul{padding:10px; background:#68666f;}
.coop_map1 .country .pointer{display:block; width:60px; height:40px; overflow:hidden; text-indent:-66px; cursor:pointer;font-size:0px;}
.coop_map1 .country .c1{top:82px; left:100px;}
.coop_map1 .country .c2{top:85px; left:278px;}
.coop_map1 .country .c3{top:291px; left:307px;}
.coop_map1 .country .c4{top:225px; left:122px;}
.coop_map1 .country .c5{top:232px; left:312px;}
.coop_map1 .country .c6{top:265px; left:230px;}
.coop_map1 .country .c7{top:340px; left:65px;}
.coop_map1 .country .c8{top:261px; left:98px;}
.coop_map1 .country .c9{top:125px; left:242px;}
.coop_map1 .country .c10{top:343px; left:293px;}
.coop_map1 .country .c11{top:185px; left:141px;}
.coop_map1 .country .c12{top:116px; left:106px;}


.coop_map1 .country .ov{position:absolute; top:8px; left:61px; width:190px;}
.coop_map1 .country .c1 .ov{}
.coop_map1 .country .c2 .ov{top:0; left:30px;}
.coop_map1 .country .c3 .ov{top:6px; left:61px;}
.coop_map1 .country .c4 .ov{top:-30px; left:-216px;}
.coop_map1 .country .c5 .ov{top:-10px; left:45px;}
.coop_map1 .country .c6 .ov{top:0; left:40px;}
.coop_map1 .country .c7 .ov{top:-10px; left:-216px;}
.coop_map1 .country .c8 .ov{top:-10px; left:-193px;}
.coop_map1 .country .c9 .ov{top:10px; left:65px;}
.coop_map1 .country .c10 .ov{top:13px; left:20px;}
.coop_map1 .country .c11 .ov{top:7px; left:52px;}
.coop_map1 .country .c12 .ov{top:0px; left:-175px; width: 158px}

.coop_map2{word-break:keep-all;}
.coop_map2 .tip{margin:0;line-height:150%; padding-left:23px; background:url(/images/eng/sub01/bul_coop_tip.gif) no-repeat left 1px;}
.coop_map2 .country{position:relative; width:880px; height:500px; margin:30px auto; background:url(/images/eng/sub01/bg_coop_map2_20190716.gif) no-repeat;}
.coop_map2 .country li{position:absolute;}
.coop_map2 .country li li{position:static; width:auto; height:auto; margin-bottom:2px; padding:3px 0; font-weight:normal; font-size:14px; padding-left:7px; line-height:130%; background:url(/images/eng/common/list_bul02.gif) no-repeat left 10px; color:#fff;}
.coop_map2 .country li li a{color:#fff;}
.coop_map2 .country ul{padding:10px; background:#68666f;}
.coop_map2 .country .pointer{display:block;width:60px;height:60px;overflow:hidden;text-indent: -76px;cursor:pointer;}
.coop_map2 .country .pointer:focus,.coop_map2 .country .pointer:hover{outline:1px #333 dotted;}
.coop_map2 .country .c1,
.coop_map2 .country .c1 .pointer{top: 30px;left: 383px;width: 49px;height:30px;/* display: block; */}

.coop_map2 .country .c2,
.coop_map2 .country .c2 .pointer{top: 78px;left: 413px;width:50px;height:30px;}

.coop_map2 .country .c3,
.coop_map2 .country .c3 .pointer{top: 260px;left: 400px;width:50px;height:30px;}

.coop_map2 .country .c4,
.coop_map2 .country .c4 .pointer{top: 121px;left: 623px;width:50px;height:30px;}

.coop_map2 .country .c5,
.coop_map2 .country .c5 .pointer{top: 156px;left:328px;width:50px;height:30px;}

.coop_map2 .country .c6,
.coop_map2 .country .c6 .pointer{top: 116px;left: 714px;width:50px;height:30px;}

.coop_map2 .country .c7,
.coop_map2 .country .c7 .pointer{top:160px; left:595px; width:50px; height:30px;}

.coop_map2 .country .c8,
.coop_map2 .country .c8 .pointer{top: 114px;left: 116px;width:50px;height:30px;}

.coop_map2 .country .c9,
.coop_map2 .country .c9 .pointer{top: 231px;left: 404px;width:50px;height: 25px;}

.coop_map2 .country .c10,
.coop_map2 .country .c10 .pointer{top: 118px;left: 438px;width: 55px;height:30px;}

.coop_map2 .country .c11,
.coop_map2 .country .c11 .pointer{top: 52px;left: 602px;width:50px;height:30px;}

.coop_map2 .country .c12,
.coop_map2 .country .c12 .pointer{top: 313px;left: 368px;width:50px;height:30px;}

.coop_map2 .country .c13,
.coop_map2 .country .c13 .pointer{top: 184px;left: 488px;width:50px;height:30px;}

.coop_map2 .country .c14,
.coop_map2 .country .c14 .pointer{top: 289px;left: 382px;width: 45px;height: 23px;}

.coop_map2 .country .c15,
.coop_map2 .country .c15 .pointer{top:297px; left:350px; width:50px; height:30px;}

.coop_map2 .country .c16,
.coop_map2 .country .c16 .pointer{top: 61px;left: 492px;width:60px;height:30px;}

.coop_map2 .country .c17,
.coop_map2 .country .c17 .pointer{top: 164px;left: 444px;width: 55px;height:30px;}

.coop_map2 .country .c18,
.coop_map2 .country .c18 .pointer{top: 214px;left: 467px;width:50px;height:23px;}

.coop_map2 .country .c19,
.coop_map2 .country .c19 .pointer{top: 327px;left: 705px;width:50px;height:23px;}



.coop_map2 .country .ov{position:absolute; top:0; left:50px; width:120px;}

.coop_map2 .country .c1 .ov{top:0; left:40px;}
.coop_map2 .country .c2 .ov{top:0; left:42px;}
.coop_map2 .country .c3 .ov{top:0; left:50px;}
.coop_map2 .country .c4 .ov{top:0; left:-140px;}
.coop_map2 .country .c5 .ov{top:0; left:48px;}
.coop_map2 .country .c6 .ov{top:0; left:45px;}
.coop_map2 .country .c7 .ov{top:0; left:49px;}
.coop_map2 .country .c8 .ov{top:0; left:49px;}
.coop_map2 .country .c9 .ov{}
.coop_map2 .country .c10 .ov{top:0; left:65px;}
.coop_map2 .country .c11 .ov{top:0; left:50px;}
@media (max-width:1023px){
.coop_map1,
.coop_map2{width:100%; height:auto; background:none;}

.coop_map1 .tip,
.coop_map2 .tip{margin-bottom:20px;}

.coop_map1 .country{width:100%; height:auto; margin:0; padding:0; background:none;}
.coop_map1 .country:after{content:""; clear:both; display:block;}
.coop_map1 .country .c1,
.coop_map1 .country .c2,
.coop_map1 .country .c3,
.coop_map1 .country .c4,
.coop_map1 .country .c5,
.coop_map1 .country .c6,
.coop_map1 .country .c7,
.coop_map1 .country .c8,
.coop_map1 .country .c9,
.coop_map1 .country .c10,
.coop_map1 .country .c11,
.coop_map1 .country .c12,
.coop_map1 .country .c13,
.coop_map1 .country .c14,
.coop_map1 .country .c15{margin:0 1% 2% 1%;padding:2.5%;border:1px #d2d2d2 solid;}

.coop_map1 .country li{float:left; position:static; width:42.7% !important; height:auto; padding-top:10px;}
.coop_map1 .country li li{float:none; width:100% !important; padding-top:0;color:#505050;}
.coop_map1 .country li li a{font-weight:normal; font-size:14px; color:#4c4c4c;}
.coop_map1 .country ul{padding:10px; background:none;}
.coop_map1 .country .pointer{display:inline; font-weight:bold; font-size:15px; cursor:default;}
.coop_map1 .country .ov{position:static; width:auto; padding:10px 0; background:none;}

.coop_map2 .country{width:100%;  height:auto; margin:0; background:none;}
.coop_map2 .country:after{content:""; clear:both; display:block;}
.coop_map2 .country .c1,
.coop_map2 .country .c2,
.coop_map2 .country .c3,
.coop_map2 .country .c4,
.coop_map2 .country .c5,
.coop_map2 .country .c6,
.coop_map2 .country .c7,
.coop_map2 .country .c8,
.coop_map2 .country .c9,
.coop_map2 .country .c10,
.coop_map2 .country .c11,
.coop_map2 .country .c12,
.coop_map2 .country .c13,
.coop_map2 .country .c14,
.coop_map2 .country .c15,
.coop_map2 .country .c16,
.coop_map2 .country .c17,
.coop_map2 .country .c18,
.coop_map2 .country .c19{margin:0 1% 2% 1%;padding:2.5%;height:auto;border:1px #d2d2d2 solid;}

.coop_map2 .country li{float:left; position:static; width:42.7% !important; height:auto; padding:5px 10px;}
.coop_map2 .country li li{float:none; width:100% !important; padding-top:0; color:#505050;}
.coop_map2 .country li li a{width:auto !important; height:auto !important; font-weight:normal; font-size:14px; color:#4c4c4c;}
.coop_map2 .country ul{padding:10px; background:none;}
.coop_map2 .country .pointer{display:inline; width:auto !important; height:auto !important; font-weight:bold; font-size:15px; cursor:default;}
.coop_map2 .country .ov{position:static; width:auto; padding:10px 0; background:none;}

}
@media (max-width:767px){
.coop_map1 .country .c1,
.coop_map1 .country .c2,
.coop_map1 .country .c3,
.coop_map1 .country .c4,
.coop_map1 .country .c5,
.coop_map1 .country .c6,
.coop_map1 .country .c7,
.coop_map1 .country .c8,
.coop_map1 .country .c9,
.coop_map1 .country .c10,
.coop_map1 .country .c11,
.coop_map1 .country .c12,
.coop_map1 .country .c13,
.coop_map1 .country .c14,
.coop_map1 .country .c15{margin:1.5% 0;padding:3%;height:auto;}
.coop_map1 .country li{width:93.6% !important;}

.coop_map2 .country .c1,
.coop_map2 .country .c2,
.coop_map2 .country .c3,
.coop_map2 .country .c4,
.coop_map2 .country .c5,
.coop_map2 .country .c6,
.coop_map2 .country .c7,
.coop_map2 .country .c8,
.coop_map2 .country .c9,
.coop_map2 .country .c10,
.coop_map2 .country .c11,
.coop_map2 .country .c12,
.coop_map2 .country .c13,
.coop_map2 .country .c14,
.coop_map2 .country .c15,
.coop_map2 .country .c16,
.coop_map2 .country .c17,
.coop_map2 .country .c18,
.coop_map2 .country .c19{margin:0 1.5% 3% 1.5%;padding:4%;height:auto;}
.coop_map2 .country li{width:38% !important;}
}
@media (max-width:480px){
.coop_map1 .country .c1,
.coop_map1 .country .c2,
.coop_map1 .country .c3,
.coop_map1 .country .c4,
.coop_map1 .country .c5,
.coop_map1 .country .c6,
.coop_map1 .country .c7,
.coop_map1 .country .c8,
.coop_map1 .country .c9,
.coop_map1 .country .c10,
.coop_map1 .country .c11,
.coop_map1 .country .c12,
.coop_map1 .country .c13,
.coop_map1 .country .c14,
.coop_map1 .country .c15{padding:5%;}
.coop_map1 .country li{width:89.6% !important;}

.coop_map2 .country .c1,
.coop_map2 .country .c2,
.coop_map2 .country .c3,
.coop_map2 .country .c4,
.coop_map2 .country .c5,
.coop_map2 .country .c6,
.coop_map2 .country .c7,
.coop_map2 .country .c8,
.coop_map2 .country .c9,
.coop_map2 .country .c10,
.coop_map2 .country .c11,
.coop_map2 .country .c12,
.coop_map2 .country .c13,
.coop_map2 .country .c14,
.coop_map2 .country .c15,
.coop_map2 .country .c16,
.coop_map2 .country .c17,
.coop_map2 .country .c18,
.coop_map2 .country .c19{margin:0 0 3% 0;padding:5%;height:auto;}
.coop_map2 .country li{width:89.5% !important;}

}
@media (max-width:320px){
}


/* History */

.ibs_history{width:100%; height:auto; background:none;}
.ibs_history:after{content:""; clear:both; display:block;}
.ibs_history ul.history_list{width:100%;}
.ibs_history ul.history_list li{display:inline-block;width:100%;clear:both;padding:20px 0;/*border-bottom: 1px solid #dadada;*/line-height:19px;}
.ibs_history ul.history_list li strong{float:left;width:15%;margin:0;font-size:32px;color:#302F31;letter-spacing:-2px;}
.ibs_history ul.history_list li p.photo{float:left;width:178px;margin:0 30px 0 0;}
.ibs_history ul.history_list li ul{float:left;width:53%;padding:2px 0 0 30px;}
.ibs_history ul.history_list li ul li{padding:0;border-bottom:none;}
.ibs_history ul.history_list li ul li .month{float:left; display:inline-block; width:45px; margin:0; font-weight:900; color:#161616;}
.ibs_history ul.history_list li ul li .text{float:right; display:inline-block; width:83%; padding-left:15px; margin:0;border-bottom: 1px solid #DBDBDB;}
.ibs_history ul.history_list li ul li .text li{margin-bottom:10px; padding:0 0 0 15px; line-height:16px; background:url(/images/kor/common/list_bul01.gif) no-repeat 5px 7px;}

@media (max-width:1024px){
.ibs_history ul.history_list li strong{width:12%;}
.ibs_history ul.history_list li ul{padding:2px 0 0 0;}
}

@media (max-width:640px){
.ibs_history ul.history_list li strong{float:none;width:100%;}
.ibs_history ul.history_list li p.photo{display:none;}
.ibs_history ul.history_list li ul{float:none;width:100%;padding:8px 0 0 0;}
.ibs_history ul.history_list li ul li .month{width:12%;}
}


/* ci */
.ci_lp .left_bx img{display:block; margin:auto;}
.ci_lp .btn_group{padding-top:20px; text-align:center;}
.ci_lp .grap{width:100%;}
.ci_lp .grap:after{content:""; clear:both; display:block;}
.ci_lp .grap .left_bx{}
.ci_lp .grap .right_bx{padding-top:2%; text-align:center;}
.ci_lp .item .right_bx .btn_small{cursor:pointer;}
.ci_lp .item{width:100%; padding-bottom:5%;}

.ci_lt{padding-top:20px; background:url(/images/kor/sub02/ci_ground.gif);}
.ci_lt .item{float:left; width:44%; padding:0 3%; padding-bottom:5%;}
.ci_lt .left_bx img{display:block; margin:auto;}
.ci_lt .item{padding-bottom:7%;}
.ci_lt .item .left_bx{}
.ci_lt .item .right_bx{padding-top:3%; text-align:center;}
.ci_lt .item .right_bx .btn_small{cursor:pointer;}

.ci_color{display:block; text-align:center;}
.ci_color .color_body{display:inline-block; text-align:left; width:46%; min-width:200px; max-width:283px; margin:0px 2%;  margin-bottom:2%;}
.ci_color .fill_red{display:block; padding:10%; background:#c63418;}
.ci_color .fill_gray{display:block; padding:10%; background:#847d84; color:#fff;}
.ci_color .color_summary{display:block; padding:10%; border:1px #dcdcdc solid;}
.ci_color .color_summary p{margin-top:0;}
.ci_color em{display:block; font-weight:bold; color:#fff;}


.ci_wp{margin-top:15px; padding:20px 30px; background:url(/images/kor/sub02/ci_ground.gif);}
.ci_wp h5{display:none;}
.ci_wp .grap{width:100%; min-height:50px;}
.ci_wp .grap:after{content:""; clear:both; display:block;}
.ci_wp .grap .bx{margin:5%;}

.ci_wp .gap{margin-top:50px;}

@media (min-width:640px){
.ci_lp:after{content:""; clear:both; display:block;}
.ci_lp .left_bx{float:left; width:51%;}
.ci_lp .right_bx{float:right; width:45%;}
.ci_lp .item{width:100%; padding-bottom:0; margin-bottom:5%;}
.ci_lp .item:after{content:""; clear:both; display:block;}
.ci_lp .btn_group{text-align:left;}
.ci_lp .grap .left_bx{float:none; width:100%;}
.ci_lp .grap .right_bx{float:none; width:100%; padding-top:2%; text-align:center;}

.ci_lt:after{content:""; clear:both; display:block;}
.ci_lt .item{float:left; width:19%; padding:0 3%; padding-bottom:5%;}
.ci_lt .item .left_bx a{display:block; width:100%;  overflow:hidden;}
}
@media (min-width:1000px){
.ci_lp .btn_group{padding:5% 0 0 0;}
.ci_lp .item{float:left; max-width:49%; padding:0; margin:0; border:0;}
.ci_lp .grap:after{content:""; clear:both; display:block;}
.ci_lp .grap .ft_left{float:left;}
.ci_lp .grap .ft_right{float:right;}

.ci_lt{width:100%; padding-top:35px; overflow:hidden;}
.ci_lt .grap{width:109.2%; margin-left:-2%;}
.ci_lt .grap:after{content:""; clear:both; display:block;}
.ci_lt .item{float:left; width:19.8%; padding:0 2%; padding-bottom:4%;}
.ci_lt .item .right_bx a{margin:2px 0;}
.ci_lt .item .right_bx a,
.ci_lt .item .right_bx span{width:98%;}

.ci_color{width:100%;}
.ci_color:after{content:""; clear:both; display:block;}
.ci_color .color_body{float:left; width:100%; min-width:170px; max-width:250px; margin:4% 2% 4% 0;}


.ci_wp{padding:50px 50px 30px 50px; background:url(/images/eng/sub01/ci_ground.gif);}
.ci_wp h5{float:left;width:17%; margin-top:0;}
.ci_wp .grap{float:left; width:80%;}
.ci_wp .grap:after{content:""; clear:both; display:block;}
.ci_wp .grap .bx{float:left; margin:0; margin-bottom:50px; width:48%; margin-left:0}
.ci_wp .last .bx{margin-bottom:20px;}
.ci_wp .gap{margin-top:0;}
}


/* Ã£¾Æ¿À½Ã´Â±æ*/
.map {width:918px;height:480px;margin:0 auto;border: 1px solid #c0bdc3;}
@media (max-width:1023px){
.map {width:100%;height:350px;margin:0 auto;border: 1px solid #c0bdc3;}
}


/* vision */

.vision{position:relative;width:100%;margin:50px 0 65px 0;text-align:center;}
.vision:after{content:""; clear:both; display:block;}
.vision h4{margin:0;color:#000;font-size:23px;}

.vision .idle1{margin:0 auto;/*height:325px;*/ background:url(/images/eng/sub01/img_vision1_bg2.gif) no-repeat center top;}
.vision .idle1 h4{margin:0;padding-top:100px;color:#000;font-size:35px;}
.vision .idle1 p{margin:20px 0;line-height:25px;color:#3d3d3d;text-align:center;font-size:19px;font-family:"Trebuchet MS";}
.vision .idle1 p.text{width:720px;margin:80px auto 0 auto;line-height:21px;color:#3d3d3d;font-size:16px;font-weight:normal;text-align:left;}

.vision .idle2{margin:0 auto}
.vision .idle2 p{margin:15px 0 8px 0;color:#535353;font-size:19px;}
.vision .idle2 ul{width:739px;margin:0 auto;padding-top:30px;text-align:center;}
.vision .idle2 ul:after{content:""; clear:both; display:block;}
.vision .idle2 ul li{float:left;padding:0 50px 0 0;background:#fff url(/images/eng/sub01/img_vision2_arrow1.gif) no-repeat right center}
.vision .idle2 ul li:last-child{padding:0;background:#fff none}
.vision .idle2 ul li p{padding:15px 20px;width:165px;height:93px;font-size:14px;line-height:19px;border:4px solid #414958}
.vision .idle2 ul li strong{display:block;margin-bottom:6px;color:#355084;font-size:16px;font-family:"Trebuchet MS";}

.vision .idle3 .thumb{margin-top:20px;padding:20px 0;background:url(/images/eng/sub01/vision3_bg.gif)no-repeat center;}
.vision .idle3 .thumb .item1{margin:15px 0; padding:25px 0; background:url(/images/eng/sub01/vision3_item1_bg.gif)no-repeat center;}
.vision .idle3 .thumb .item1 span{display:inline-block;line-height:17px; color:#fff;}
.vision .idle3 .thumb .item2{margin:15px 0; padding:25px 0; background:url(/images/eng/sub01/vision3_item2_bg.gif)no-repeat center;}
.vision .idle3 .thumb .item2 span{display:inline-block;line-height:17px; color:#fff;}
.vision .idle3 .thumb .item3{margin:15px 0; padding:25px 0; background:url(/images/eng/sub01/vision3_item3_bg.gif)no-repeat center;}
.vision .idle3 .thumb .item3 span{display:inline-block;line-height:17px; color:#fff;}
.vision .idle3 .thumb .item4{margin:15px 0; padding:25px 0; background:url(/images/eng/sub01/vision3_item4_bg.gif)no-repeat center;}
.vision .idle3 .thumb .item4 span{display:inline-block;line-height:17px; color:#fff;}
.vision .idle3 .thumb .item5{margin:15px 0; padding:25px 0; background:url(/images/eng/sub01/vision3_item5_bg.gif)no-repeat center;}
.vision .idle3 .thumb .item5 span{display:inline-block;line-height:17px; color:#fff;}

.vision .idle4:after{display:block;content:'';clear:both;}
.vision .idle4 .thumbwrap{position:relative;float:left;width:47%;height:145px;margin:20px 1.3% 0;text-align:left;border:1px #d2d2d2 solid;background:#fff;}

.vision .idle4 .thumbwrap strong{display:inline-block;padding:20px 0 0 18px;}
.vision .idle4 .thumbwrap ul{margin:5px 20px;}
.vision .idle4 .thumbwrap ul:after{content:""; clear:both; display:block;}
.vision .idle4 .thumbwrap ul li{float:left;padding:0 10px; line-height:150%;text-align:left;}
.vision .idle4 .thumbwrap ul li ul li{margin-top:5px;padding-left:10px;line-height:19px;}

@media (max-width:1023px){
.vision .idle3 ul{width:100%; margin:20px auto 0 auto;}
.vision .idle4 .thumbwrap{position:relative;width:47%;height:170px;margin:20px 1.3% 0;border:1px #d2d2d2 solid;background:#fff;}
.vision .idle4 .thumbwrap strong{display:inline-block;padding-top:20px;text-align:left;}
.vision .idle4 .thumbwrap ul{margin:8px 20px;}
.vision .idle4 .thumbwrap ul:after{content:""; clear:both; display:block;}
.vision .idle4 .thumbwrap ul li{float:left;padding:0 10px; line-height:150%;text-align:left;}
.vision .idle4 .thumbwrap ul li ul li{margin-top:5px;padding-left:10px;line-height:19px;}
}

@media (max-width:797px){
.vision .idle4 .thumbwrap{width:95%;height:auto;margin:2%;}
.vision .idle4 .thumbwrap ul{margin:8px 20px 20px 20px;}
}

@media (max-width:680px){
.vision .idle1{width:100%;margin:0 auto;height:auto; background:none;}
.vision .idle1 h4{margin:0;padding-top:0;color:#000;font-size:35px;}
.vision .idle1 p{width:100%;margin:20px auto;line-height:25px;color:#3d3d3d;font-size:19px;font-family:"Trebuchet MS";}
.vision .idle1 p.text{width:100%;margin:20px auto 0 auto;line-height:21px;color:#3d3d3d;font-size:14px;font-weight:normal;}

.vision .idle2{width:100%;margin:0 auto;background:none;}
.vision .idle2 ul{width:100%;margin:0 auto;text-align:center;}
.vision .idle2 ul:after{content:""; clear:both; display:block;}
.vision .idle2 ul li{float:none;margin:0 auto 10px;padding:0 0 50px;background:#fff url(/images/eng/sub01/img_vision2_arrow2.gif) no-repeat center bottom}
.vision .idle2 ul li:last-child{padding:0;background:#fff none}
.vision .idle2 ul li p{margin:0 auto;padding:10px 20px;width:77.7%;height:auto;font-size:14px;line-height:19px;border:4px solid #414958}
.vision .idle2 ul li strong{display:block;margin-bottom:6px;color:#355084;font-size:16px;font-family:"Trebuchet MS";}

.vision .idle3 .thumb .item1{margin:5px 0;padding:20px 10px;min-height:20px; }
.vision .idle3 .thumb .item1 span{display:inline-block;color:#fff;}
.vision .idle3 .thumb .item2{margin:5px 0;padding:20px 10px;min-height:20px; }
.vision .idle3 .thumb .item2 span{display:inline-block;color:#fff;}
.vision .idle3 .thumb .item3{margin:5px 0;padding:20px 10px;min-height:20px; }
.vision .idle3 .thumb .item3 span{display:inline-block;color:#fff;}
.vision .idle3 .thumb .item4{margin:5px 0;padding:20px 10px;min-height:20px; }
.vision .idle3 .thumb .item4 span{display:inline-block;color:#fff;}
.vision .idle3 .thumb .item5{margin:5px 0;padding:20px 10px;min-height:20px; }
.vision .idle3 .thumb .item5 span{display:inline-block;color:#fff;}

.vision .idle4 .thumbwrap ul li{float:none; width:100%;margin:0;padding:0 1.5%; line-height:150%;text-align:left;}
}

/* 연구단지원 */
.support{width:100%;}
.support:after{content:""; clear:both; display:block;}
.support .idle{padding-bottom:40px;}
.support .idle .basic_list{position:absolute; top:0; left:-10000px;}
.support .bt_bg{padding:50px;border:1px solid #dadada;}
.support .bx{float:left; width:31.1%; padding:0 1%;}
.support .bx .title{display:block; padding:0; font-weight:bold; font-size:16px; font-family:"Nanum Gothic"; color:#345DA5; line-height:21px;}
.support .bx .basic_list{margin:0 10px;}

.support .bx2{float:left; padding:0 1%; width:48%;}
.support .bx2 .title{display:block; padding:0; font-weight:bold; font-size:16px; font-family:"Nanum Gothic"; color:#345DA5; line-height:21px;}
.support .bx2 .basic_list{margin:0 10px;}

.support .bx3{float:left; padding:0 1%;width:48%}
.support .bx3 .title{display:block; padding:0; font-weight:bold; font-size:16px; font-family:"Nanum Gothic"; color:#345DA5; line-height:21px;}
.support .bx3 .basic_list{margin:0 10px;}

.support .tx_f{float:left; width:28.6%; min-height:220px; margin-top: 20px; padding-right:3%; border-right:1px solid #dadada;}
.support .tx_f .title{display:block; padding-bottom:10px; font-weight:bold; font-size:17px; font-family:"Nanum Gothic"; color:#292929;}
.support .tx_s{float:left; width:28.6%; margin-top: 20px; padding:0 3%;border-right:1px solid #dadada;}
.support .tx_s .title{display:block; padding-bottom:10px; font-weight:bold; font-size:17px; font-family:"Nanum Gothic"; color:#292929; }
.support .tx_t{float:left; width:28.6%; margin-top: 20px; padding-left:3%;border-right:none;}
.support .tx_t .title{display:block; padding-bottom:10px; font-weight:bold; font-size:17px; font-family:"Nanum Gothic"; color:#292929; }
@media (max-width:1023px){
.support .idle{padding-bottom:20px;}
.support .idle .basic_list{position:static; text-align:left;}
.support .idle .basic_list span{margin-right:10px;}
}
@media (max-width:640px){
.support .tx_f{float:none; width:100%;min-height:auto; padding-right:0; border-right:none;}
.support .tx_s{float:none; width:100%; padding:0;border-right:none;}
.support .tx_t{float:none; width:100%; padding-left:0;border-right:none;}
.support .bx{float:none; width:100%; height:auto; padding:0 0 20px 0;}

.support{margin:20px 0 !important;}
.support .idle{display:none;}
.support .bx{padding:0; margin-bottom:20px;}
.support .bx .title{line-height:150%; font-family:"Nanum Gothic";padding-bottom:0; margin:20px 0 10px 0; font-size:17px; color:#000;}
}

@media (max-width:640px){
.support .bx3{float:left; padding:0 1%;width:100%;}
.support .bx3 .title{display:block; padding:0; font-weight:bold; font-size:16px; font-family:"Nanum Gothic"; color:#345DA5; line-height:21px;}
.support .bx3 .basic_list{margin:0 10px;}
}

/*2015 리뉴얼 */
@media (min-width:1024px) and (max-width:1279px){/*저해상도 pc*/
.org_chart{background-position:64px 30px}
.org_chart .f3 .f4{padding-left:490px;}
.org_chart .y1{left:490px;}

#aboutreserchtab .grap{width:680px;}
#aboutreserchbox{width:100%;}


.ibs_history ul.history_list li strong{width:17.5%;}
.ibs_history ul.history_list li p.photo{margin:0 3.5% 0 0;}
.ibs_history ul.history_list li ul{padding:2px 0 0 0.4%;}

#map_canvas,
.map{width:674px;}
}

/**비전및 목표**/
.vision_mission{background:url(/images/kor/sub01/sub01_01_01_bg.jpg) no-repeat right top;}
.vision_mission .mt_8{margin-top:8px;}
.vision_mission .mb_8{margin-bottom:8px;}
.vision_mission .vision_mission_title {margin-left:0;padding-top:0px;}
.vision_mission .vision_mission_title .vm_tt{margin-bottom:30px;}
.vision_mission .vision_mission_title .vm_tt h4{color:#d7482b;font-weight:bold; font-size:27px; margin-top:0;}
.vision_mission .vision_mission_title .vm_tt strong{display:block;margin-bottom:20px; font-weight:bold; font-size:23px;}
.vision_mission .vision_mission_title .vm_tt span{display:block;padding:0 0 30px; width:350px; min-height:100px; font-size:16px; color:#6d6d6d; line-height:160%;background:url(/images/kor/sub01/vm_bg.gif) no-repeat left bottom;}

@media (max-width:768px){
.vision_mission{background-size:50%; background-position:100% 30px;}
}

@media (max-width:360px){
.vision_mission{background:none;}
.vision_mission .vision_mission_title {padding-top:0px;}
.vision_mission .vision_mission_title .vm_tt{margin-bottom:30px;}
.vision_mission .vision_mission_title .vm_tt h4{font-size:24px;}
.vision_mission .vision_mission_title .vm_tt strong{font-size:16px;}
.vision_mission .vision_mission_title .vm_tt span{width:100%;font-size:14px;}
}

/*건립계획*/
.build_intro{margin:5px 0 0;}

.btn_lnk,
.btn_lnk2,
.btn_lnk3{width: 180px;}

td p.row {clear:both; width:200px; text-align:left;}
p.row .ins_img {display:table-cell; height:40px; width:60px; padding-right:5px; vertical-align:middle; text-align:center;}
p.row .ins_img img {max-height:40px; max-width:60px;}
p.row .ins_name {display:table-cell; height:40px; width:150px; line-height:1.3em; font-size:13px; vertical-align:middle;}
@media(min-width:1024px) {
	td p.row {width:auto;}
}
@media(min-width:1280px) {
	td p.row {width:200px;}
}





/* 장기연구사례 상세보기 */
#aboutreserchtab{position:relative; width:100%;}
#aboutreserchtab:after{content:""; clear:both; display:block;}
#aboutreserchtab .control{position:absolute; top:0; left:0; width:100%;z-index:999}
#aboutreserchtab .control a{width:32px; height:63px;}
#aboutreserchtab .control a img{margin-top:20px;}
#aboutreserchtab .control a.prev{float:left;}
#aboutreserchtab .control a.next{float:right; text-align:right;}
#aboutreserchtab .grap{position:relative; width:858px; height:64px; margin:0 auto; overflow:hidden;}
#aboutreserchtab .obj{position:relative;left:0; width:10000px; overflow:hidden;}
#aboutreserchtab .obj:after{content:""; clear:both; display:block;}
#aboutreserchtab .obj .item{float:left; width:288px; height:64px;}
#aboutreserchtab .obj .item .break{display:block;width:0;height:0;line-height:0;overflow:hidden;}
#aboutreserchtab .obj a{display:block; width:276px; height:61px; text-align:center;line-height: 61px;  border:1px #e6e6e6 solid; background:url(/images/kor/sub01/bg_thumbpt_tab.gif); color:#2B2B2B;}
#aboutreserchtab .obj a img{display:inline-block; vertical-align:middle;}
#aboutreserchtab .obj a span{display:inline-block; vertical-align:middle; font-size:14px; line-height:17px;}
#aboutreserchtab .obj a.ov,
#aboutreserchtab .obj a:hover,
#aboutreserchtab .obj a:focus{text-decoration:none; background:url(/images/kor/sub01/bg_thumbpt_tab_ov.gif);}

#aboutreserchtab .grap2{position:relative; width:1000px; height:64px; margin:0 auto; overflow:hidden;}
#aboutreserchtab .obj2{position:relative;overflow:hidden;}
#aboutreserchtab .obj2:after{content:""; clear:both; display:block;}
#aboutreserchtab .obj2 .item{float:left;height:64px;}
#aboutreserchtab .obj2 .item .break{display:block;width:0;height:0;line-height:0;overflow:hidden;}
#aboutreserchtab .obj2 a{display:block; width:216px; height:61px; text-align:center;line-height: 61px;  border:1px #e6e6e6 solid; background:url(/images/kor/sub01/bg_thumbpt_tab.gif); color:#2B2B2B; margin-left:10px;}
#aboutreserchtab .obj2 a img{display:inline-block; vertical-align:middle;}
#aboutreserchtab .obj2 a span{display:inline-block; vertical-align:middle; font-size:14px; line-height:17px;}
#aboutreserchtab .obj2 a.ov,
#aboutreserchtab .obj2 a:hover,
#aboutreserchtab .obj2 a:focus{text-decoration:none; background:url(/images/kor/sub01/bg_thumbpt_tab_ov.gif);}

#aboutreserchbox{width:858px; margin:0 auto; padding:30px 0;}
#aboutreserchbox .titlewrap{padding:55px 0; font-family:"Nanum Gothic"; text-align:center; border-top:2px #323031 solid;}
#aboutreserchbox .titlewrap h5{padding-bottom:18px;margin-bottom:10px; font-weight:bold; font-size:31px; color:#323031;}
#aboutreserchbox .titlewrap p{padding-top:5px; font-weight:bold; font-size:16px; color:#323031;}
#aboutreserchbox .thumbpt{width:100%; padding-top:35px; border-top:1px #d9d9d9 solid;}
#aboutreserchbox .thumbpt:after{content:""; clear:both; display:block;}
#aboutreserchbox .thumbpt strong{display:block; margin-bottom:7px; font-weight:bold; font-size:17px; line-height:150%; font-family:"Nanum Gothic";color:#1465a7;}
#aboutreserchbox .thumbpt strong span{display:inline-block; font-weight:normal; font-size:14px; white-space:nowrap;}
#aboutreserchbox .thumbpt p{padding-bottom:35px;}
#aboutreserchbox .thumbpt .thumbwrap{float:left; padding:0 20px 18px 0;}
#aboutreserchbox .thumbpt .thumbwrap img{border:1px #adadad solid;}
#aboutreserchbox .thumbpt .thumbwrap p.blank{padding:5px 0;}
#aboutreserchbox .thumbpt .thumbwrap p.blank a{padding-right:15px; background:url(/images/kor/sub01/ico_window.gif) no-repeat right center; color:#848486;}
#aboutreserchbox .thumbpt .thumbwrap p.blank a:hover,
#aboutreserchbox .thumbpt .thumbwrap p.blank a:focus{text-decoration:none;}
#aboutreserchbox .pt{padding:35px 0 32px 0;border-top:1px #d9d9d9 solid;}
#aboutreserchbox .pt strong{display:block;padding-bottom:4px;font-weight:bold; font-size:17px; line-height:150%; font-family:"Nanum Gothic"; color:#1465a7;}
#aboutreserchbox .pt p{margin:8px 0 5px 0;}
#aboutreserchbox .pt p.end{margin-top:50px; font-weight:bold; text-align:right;}
#aboutreserchbox .nb{padding-top:0; border-top:0; border:0;}

@media (min-width:1025px){
	.card {
	    width: 100%;
	    height: 100%;
	    -o-transition: all .5s;
	    -ms-transition: all .5s;
	    -moz-transition: all .5s;
	    -webkit-transition: all .5s;
	    transition: all .5s;
	    -webkit-backface-visibility: hidden;
	    -ms-backface-visibility: hidden;
	    -moz-backface-visibility: hidden;
	    backface-visibility: hidden;
	    position: absolute;
	    top: 0px;
	    left: 0px;
	}

	.front {
	    z-index: 2;
	}

	.back {
	    z-index: 1;
	    -webkit-transform: rotateY(-180deg);
	    -ms-transform: rotateY(-180deg);
	    -moz-transform: rotateY(-180deg);  
	    transform: rotateY(-180deg);  
	}

	.ft_thumb:hover .front {
	    z-index: 1;
	    -webkit-transform: rotateY(180deg);
	    -ms-transform: rotateY(180deg);
	    -moz-transform: rotateY(180deg);
	    transform: rotateY(180deg);
	}

	.ft_thumb:hover .back {
	    z-index: 2;   
	    -webkit-transform: rotateY(0deg);
	    -ms-transform: rotateY(0deg);
	    -moz-transform: rotateY(0deg);
	    transform: rotateY(0deg);
	}
}

@media (max-width:1023px){
#aboutreserchbox{width:100%;}
#aboutreserchtab .grap{width:566px;}
}
@media (max-width:767px){
#aboutreserchtab .grap{width:278px;}
#aboutreserchbox .thumbpt .thumbwrap{float:none; padding:0 0 15px 0; text-align:center;}
}


/*2015 리뉴얼 */
@media (min-width:1024px) and (max-width:1279px){/*저해상도 pc*/
#aboutreserchbox{width:100%;}
#aboutreserchtab .grap{width:80%;}
}

/*찾아오시는길 */
#aboutreserchtab .grap2 .obj2{position:static;padding:10px;margin-bottom:7px;border:1px #d9d9d9 solid;}
#aboutreserchtab .grap2{width:100%;height:auto;}
#aboutreserchtab .grap2 .obj2 .item{float:none;width:100%;height:auto}
#aboutreserchtab .grap2 .obj2 .item a{padding:10px 0;margin:0;width:100%;height:auto;border-width:0 0 1px;line-height:1.6;}
#aboutreserchtab .grap2 .obj2 .item:first-child a{border-width:1px 0; line-height:1.6}
#aboutreserchtab .grap2 .obj2 .item a.ov,
#aboutreserchtab .grap2 .obj2 .item a:hover,
#aboutreserchtab .grap2 .obj2 .item a:focus,
#aboutreserchtab .grap2 .obj2 .item a:active{border-top-width:0;}
#aboutreserchtab .grap2 .obj2 .item img{display:none;}
#aboutreserchtab .grap2 .obj2 .item a span{font-size:14px;}

.road_guide {margin:10px 0 20px 0;}
.road_guide:after{content:""; clear:both; display:block;}
.road_guide .icon{float:left;width:66px;height:66px;margin-right:12px;}
.road_guide .txt{float:left;width:80%;}


/*.map{width:100%;height:250px;}*/

.sub01_08_01_01 .support .bx2,
.sub01_08_01_02 .support .bx2{width:auto;}

@media only screen and (max-width:639px){
#aboutreserchtab .grap2 .obj2 .item:first-child a.ov,
#aboutreserchtab .grap2 .obj2 .item:first-child a:hover,
#aboutreserchtab .grap2 .obj2 .item:first-child a:focus,
#aboutreserchtab .grap2 .obj2 .item:first-child a:active{border-top-width:1px;}
}

@media (min-width:480px){
/*.map {height:280px;}*/
.road_guide .icon{float:none;display:none;}
.road_guide .txt{float:none;width:100%;}
}

@media only screen and (min-width:640px){
#aboutreserchtab .grap2 .obj2 .item{float:left;width:50%;}
#aboutreserchtab .grap2 .obj2 .item:first-child a{border-top-width:0;}
}

@media (min-width:768px){
/*.map {height:350px;}*/
}

@media only screen and (min-width: 1024px){
#aboutreserchtab .grap2 .obj2{border-width:0;}
#aboutreserchtab .grap2 .obj2 .item{width: 15%;margin-left:1%;}
#aboutreserchtab .grap2 .obj2 .item:first-child{margin-left:0;}
#aboutreserchtab .grap2 .obj2 .item a,
#aboutreserchtab .grap2 .obj2 .item:first-child a{height:31px;border-width:1px;line-height:31px;}
#aboutreserchtab .grap2 .obj2 .item a.ov,
#aboutreserchtab .grap2 .obj2 .item a:hover,
#aboutreserchtab .grap2 .obj2 .item a:focus,
#aboutreserchtab .grap2 .obj2 .item a:active{border-top-width:1px;}

/*맵 보더*/
.map{width:1020px;height:480px;margin:20px auto 10px;border:8px solid #e7e7e7;}

}

/*SEC  */
.sec_list2_7 {margin: 5px 0 0;width :100%;font-size:0;}
.sec_list2_7:after{display:block;clear:both;content:"";}
.sec_list2_7 li{display:inline-block;vertical-align:top;margin:20px 0 0;width:100%;background:url(/images/kor/sub05/arr.gif) no-repeat 100% 50%;text-align:center;}
.sec_list2_7 li p{margin:0 34px 0 0;padding:5px 7px 10px;background :none;border:1px solid #c9c9c9;color:#444;font-size:15px;font-weight:600; min-height:130px; word-break:keep-all;}
.sec_list2_7 li p strong {display:block; text-align:center; padding:0 0 5px; border-bottom:1px solid #dadada; font-weight:bold;}
.sec_list2_7 li p span{display:block; text-align:left; margin-top:3px; padding-left:8px; padding-top:3px;background:none;color:#444;font-size:14px;font-weight:normal;color:#818185; line-height:1.4em; background:url('/images/kor/common/list_bul02.gif') no-repeat 0 14px;}
.sec_list2_7 li p.this-subject {border-top:0 none; min-height:0; height:auto; font-weight:normal;}
.sec_list2_7 .lst1{margin: 0px;}
.sec_list2_7 li:last-child{background:none}
.font_a li a{line-height: 21px; font-family: arial, helvetica, sans-serif;}

@media only screen and (min-width:768px){
.sec_list2_7 li{width:25%;background-position:96% 50px;}
.sec_list2_7 .lst1{margin:20px 0 0;}
}
@media only screen and (min-width:1280px){
.sec_list2_7 li{background-position:97% 50px;}
}

/* Construction plan */
.big-adj-img {text-align:center;}
.cp-tab:after {content:''; clear:both; display:block; height:0;}
.cp-tab ul {position:relative; background-color:#808084;}
.cp-tab ul:after {content:''; clear:both; display:block; height:0;}
.cp-tab li {float:left; margin-bottom:1px; width:50%; background:#808084 url('/images/eng/sub01/cp_div.png') no-repeat 0 10px; border-top:1px solid #eee;}
.cp-tab li:nth-child(odd) {background-image:none;}
.cp-tab li.on {background-color:#c5331f; background-image:none;}
.cp-tab li a {display:block; font-size:15px; color:#fff; line-height:30px; padding:5px 10px;}
.cp-tab li a:hover {text-decoration:underline;}
.cp-tab li.on a {font-weight:bold;}
.basic_table td .py {font-size:12px;}
table.stat-py td {padding-right:4px; padding-left:6px;}
@media(min-width:768px) {
	.cp-tab ul {position:relative; height:49px; padding-left:1px; background:url('/images/eng/sub01/cp_tab_bg.gif') no-repeat 0 100%;}
	.cp-tab ul:after {content:''; position:absolute; bottom:0; right:0; width:5px; height:43px; background:url('/images/eng/sub01/cp_tab_bg.gif') no-repeat 100% 100%;}
	.cp-tab li {padding:6px 7px 0; width:auto; text-align:center; background:url('/images/eng/sub01/cp_div.png') no-repeat 0 19px; border-top:0 none;}
	.cp-tab li:nth-child(odd) {background-image:url('/images/eng/sub01/cp_div.png');}
	.cp-tab li:first-child {background:none;}
	.cp-tab li.on {position:relative; z-index:10; height:46px; padding-top:3px; padding-right:18px; margin-right:-12px; background:url('/images/eng/sub01/cp_on.png') no-repeat 100% 0;}
	.cp-tab li.on:after {content:''; position:absolute; top:0; left:0; width:3px; height:49px; background:url('/images/eng/sub01/cp_on.png') no-repeat 0 0;}
	.cp-tab li a {padding:5px 5px 5px 0;}
}
@media(min-width:1024px) {
	.cp-tab ul {padding-left:0;}
	.cp-tab li {padding-left:8px; padding-right:8px;}
	.cp-tab li.on:last-child {padding-right:20px; margin-right:0;}
	.cp-tab li a {letter-spacing:-0.5px; padding:5px 4px 5px 0;}
}
@media(min-width:1280px) {
	.cp-tab li {padding-left:16px; padding-right:16px;}
	.cp-tab li.on {padding-left:16px;}
	.big-adj-img img {max-width:800px;}
	.cp-tab li a {letter-spacing:0; padding:5px 10px;}
}

@media(max-width:980px) {
	td p.row {width:auto;}
	td p.row .ins_img {display:inline;}
	td p.row .ins_name {display:block; width:auto; height:auto;}
}

.map {
    position: relative;
    max-width: 100%;
   height: auto;
	_height: 0;         
   overflow: hidden;

   _padding-top: 42.857142857%;  /* 9 / 21 * 100 */
}
.map iframe {
   position: absolute;
   width: 100%;
   height: 100%;     
   top: 0;           
   left: 0;          
} 